Error

two or more packages specified (libgdkcutter-pixbuf0 libsane-extras)